Subject: Re: What's cooking in git.git (Aug 2025, #10; Fri, 22)

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Aug 2025 09:06:03 -0700

Elijah Newren <[email-masked]> writes:

>>  Needs to wait for the base topic to solidify.
>>  source: <[email-masked]>
>
> Maybe also mark as expecting a reroll?  (cf.
> CABPp-BFzMLGJwz4QqYtvw3zRYgmC=[email-masked] and
> [email-masked])

Good idea.

As these are primarily to remind me, I'd prefer to point at articles
from the topic author that said "in the next reroll I'll do this"
rather than articles from reviewers when leaving a note to explain
why I do *not* want to merge it yet.  But this second round does
look like it needs responses to reviews.

Thanks.